FSEW - Bug #8783

Admin Login > Dashboard > Spelling Error.
12/14/2023 04:12 PM - Shubham J

Status: Resolved Start date: 12/14/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202312141612-ro4mh.png
Please change the spelling :-

1. Dasktops to Desktops
2. Sassions to Sessions

Days and week should not be in negative value.

History

#1 - 12/14/2023 04:14 PM - Shubham J
- Description updated

- Assignee set to Abhimanyu jha

#2 - 12/14/2023 04:15 PM - Shubham J

- Description updated

#3 - 01/03/2024 06:09 PM - Abhimanyu jha

- Status changed from New to Resolved
